uuid:
  -
    value: ac05b38a-f8d8-43ed-8557-e3f5eef2ff09
langcode:
  -
    value: en
type:
  -
    target_id: incontent_image
    target_type: paragraphs_type
    target_uuid: f66460a0-2180-479c-9942-d2d96822322e
status:
  -
    value: true
created:
  -
    value: '2019-10-25T11:55:47+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '79'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_media_gallery:
  -
    target_type: media
    target_uuid: 6f92a164-737e-4400-acbb-bfda9e7e81b9
  -
    target_type: media
    target_uuid: c68b1798-0c97-4179-ba7c-b4316beeff7d
field_video: {  }
_content_sync:
  entity_type: paragraph
  entity_dependencies:
    media:
      - media.image.6f92a164-737e-4400-acbb-bfda9e7e81b9
      - media.image.c68b1798-0c97-4179-ba7c-b4316beeff7d
